#
#Wed Oct 22 18:33:52 CEST 2025
dependencies=inetcore,25.10;reporting
entrypoint=com.inet.report.plugins.datasources.DatasourcesServerPlugin
external=
flags=helpdesk
group=reporting;applications;datasource;webapi
icon=com/inet/report/plugins/datasources/client/images/datasources_48.png
id=datasource
initAfter=
internal=
optionalDependencies=theme;help;maintenance;usersandgroupsmanager;webapi.core;remotegui;oauth.connection
packages=com.inet.report.plugins.datasources
version=25.10.219
